CVE-2022-1194 (mobile_events_manager)

CVE-2022-1194 (mobile_events_manager)

The Mobile Events Manager WordPress plugin before 1.4.8 does not properly escape the Enquiry source field when exporting events, or the Paid for field when exporting transactions as CSV, leading to a CSV injection vulnerability.Read More